GRAPHEMES = ['а', 'б', 'в', 'г', 'д', 'е', 'ё', 'ж', 'з', 'и', 'й', 'к',
             'л', 'м', 'н', 'о', 'п', 'р', 'с', 'т', 'у', 'ф', 'х', 'ц',
             'ч', 'ш', 'щ', 'ъ', 'ы', 'ь', 'э', 'ю', 'я', '-', '#']

PHONEMES = ['a0', 'a1', 'b', 'bj', 'v', 'vj', 'g', 'gj', 'd', 'dj', 'zh',
            'z', 'zj', 'i0', 'i1', 'j', 'k', 'kj', 'l', 'lj', 'm', 'mj',
            'n', 'nj', 'o0', 'o1', 'p', 'pj', 'r', 'rj', 's', 'sj', 't',
            'tj', 'u0', 'u1', 'f', 'fj', 'h', 'hj', 'c', 'ch', 'sh', 'sch', 'y0', 'y1', 'e0', 'e1', '#']

PHONEMES_1 = ['A', 'A0', 'B', 'B0', 'D', 'D0', 'DZ', 'DZ0', 'DZH', 'DZH0', 'E0', 'F', 'F0', 'G', 'G0', 'GH', 'I',
              'I0', 'J0', 'K', 'K0', 'KH', 'KH0', 'L', 'L0', 'M', 'M0', 'N', 'N0', 'O', 'O0', 'P', 'P0', 'R', 'R0',
              'S', 'S0', 'SH', 'SH0', 'T', 'T0', 'TS', 'TS0', 'TSH', 'TSH0', 'U', 'U0', 'V', 'V0', 'Y', 'Y0', 'Z',
              'Z0', 'ZH', 'ZH0', '#']



print(len(PHONEMES))
print(len((PHONEMES_1)))